Subject: Re: [PATCH v2 2/2] templates: detect commit messages containing diffs

From: Junio C Hamano <[email-masked]>
Date: Fri, 13 Feb 2026 10:08:38 -0800

"Kristoffer Haugsbakk" <[email-masked]> writes:

> This works for me with `git commit --cleanup=scissors --verbose`.

Ahhhh, OK, my previous message was talking aoubt completely
different kind of scissors.  Yes, what we take out of the log
message editor will have these "git commit" generated comments and
crufts, and we do need to strip them out ourselves.

Phillip, sorry for a confused message earlier, and please forget
everything I said about scissors (I may have said worthy-to-listen
things on other things, but I do not offhand recall).

Kristoffer, thanks for a review.